libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

Data Structures | Functions
SyncML Elements Internals
Low Level API Internals

The private part. More...

Collaboration diagram for SyncML Elements Internals:

## Data Structures

struct | SmlAnchor
struct | SmlLocation
struct | SmlItem
struct | SmlMapItem
struct | SmlHeader
struct | SmlCred
struct | SmlChal

## Functions

void | smlLocationSetURI (SmlLocation *loc, const char *uri)

## Detailed Description

The private part.